package at.procon.eventhub.tachographfilesession.service;

public class TachographXmlValidationException extends RuntimeException {

    public TachographXmlValidationException(String message) {
        super(message);
    }

    public TachographXmlValidationException(String message, Throwable cause) {
        super(message, cause);
    }
}
